<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Fala" compressed="true">
   <topicref FeatureID="-1" href="SPEECH_HLP_MAIN.html" navtitle="Definições de fala"/>
   <topicref FeatureID="-1" href="SPEECH_HLP_VOICE.html" navtitle="Detalhes de voz"/>
   <topicref FeatureID="-1" href="SPEECH_HLP_MRSETTINGS.html" navtitle="Definições do Leitor de mensagens"/>
</topics>